Subject: [MMUSIC] Agenda Requests for MMUSIC in Montreal (IETF 102) ?

From: Flemming Andreasen <[email-masked]>
Date: Fri, 15 Jun 2018 09:41:43 -0400

Greetings

MMUSIC has asked for a short meeting slot in Montreal. We still have 
some time available on the agenda, so if there is anything you would 
like to discuss, please let the chairs know no later than Monday, July 2.

Thanks

     Bo & Flemming